View Issue Details

IDProjectCategoryView StatusLast Update
0003880SymmetricDSNew Featurepublic2019-04-23 11:14
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.19 
Target Version3.9.19Fixed in Version3.9.19 
Summary0003880: Snowflake data loader
DescriptionAbility to load data into Snowflake
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.10 88fb1f30

2019-02-27 11:35:01

josh-a-hicks

Details Diff
0003880: Snowflake data loader
0003880
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ext/BulkDataLoaderFactory.java Diff File
add - symmetric-client/src/main/java/org/jumpmind/symmetric/ext/SnowflakeBulkDataLoaderFactory.java Diff File
add - symmetric-client/src/main/java/org/jumpmind/symmetric/io/SnowflakeBulkDatabaseWriter.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/DatabaseNamesConstants.java Diff File

SymmetricDS: 3.9 173279fe

2019-02-27 11:35:01

josh-a-hicks

Details Diff
0003880: Snowflake data loader
0003880
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ext/BulkDataLoaderFactory.java Diff File
add - symmetric-client/src/main/java/org/jumpmind/symmetric/ext/SnowflakeBulkDataLoaderFactory.java Diff File
add - symmetric-client/src/main/java/org/jumpmind/symmetric/io/SnowflakeBulkDatabaseWriter.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/DatabaseNamesConstants.java Diff File

SymmetricDS: 3.10 27749d0a

2019-03-08 11:17:29

josh-a-hicks

Details Diff
0003880: Snowflake data loader
0003880
mod - symmetric-assemble/common.gradle Diff File
mod - symmetric-assemble/src/asciidoc/appendix/databases.ad Diff File
mod - symmetric-assemble/src/asciidoc/appendix/redshift.ad Diff File
add - symmetric-assemble/src/asciidoc/appendix/snowflake.ad Diff File
add - symmetric-assemble/src/asciidoc/images/appendix/snowflake-advanced-settings-aws-s3.png Diff File
add - symmetric-assemble/src/asciidoc/images/appendix/snowflake-advanced-settings-azure.png Diff File
add - symmetric-assemble/src/asciidoc/images/appendix/snowflake-advanced-settings-snowflake-managed.png Diff File
add - symmetric-assemble/src/asciidoc/images/appendix/snowflake-database-settings.png Diff File
mod - symmetric-client/build.gradle Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ext/RedshiftBulkDataLoaderFactory.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ext/SnowflakeBulkDataLoaderFactory.java Diff File
add - symmetric-client/src/main/java/org/jumpmind/symmetric/io/CloudBulkDatabaseWriter.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/RedshiftBulkDatabaseWriter.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/SnowflakeBulkDatabaseWriter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2019-02-27 11:34 josh-a-hicks New Issue
2019-02-27 11:34 josh-a-hicks Status new => assigned
2019-02-27 11:34 josh-a-hicks Assigned To => josh-a-hicks
2019-02-28 09:49 chenson Product Version 3.9.18 => 3.9.19
2019-02-28 09:49 chenson Target Version 3.9.18 => 3.9.19
2019-03-08 12:00 josh-a-hicks Changeset attached => SymmetricDS 3.10 27749d0a
2019-03-08 12:00 josh-a-hicks Changeset attached => SymmetricDS 3.10 88fb1f30
2019-04-12 14:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 173279fe
2019-04-18 14:30 elong Status assigned => resolved
2019-04-18 14:30 elong Resolution open => fixed
2019-04-18 14:30 elong Fixed in Version => 3.9.19
2019-04-23 11:14 elong Status resolved => closed